<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Fresh - Learning Mobile App!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <div class="container">
    <!-- 1. Menu header  -->
    <div class="row">
      <div class="col-sm-2">

      </div>
      <div class="col-sm-8">
        <!-- Navbar -->
        <nav class="main-header navbar navbar-expand navbar-white navbar-light">
          <!-- Left navbar links -->
          <a class="navbar-brand" href="#">
            <img src="images/logo-fresh.png" alt="" class="img-logo">
          </a>

          <!-- Right navbar links -->
          <ul class="navbar-nav ml-auto">
            <!-- Navbar Search -->
            <ul class="navbar-nav mr-3">
              <li class="nav-item active">
                <a class="nav-link" href="#">COURSES <span class="sr-only">(current)</span></a>
              </li>
            </ul>
            <ul class="navbar-nav mr-3">
              <li class="nav-item active">
                <a class="nav-link" href="#">TEACHERS <span class="sr-only">(current)</span></a>
              </li>
            </ul>
            <ul class="navbar-nav mr-3">
              <li class="nav-item active">
                <a class="nav-link" href="#">DOCS <span class="sr-only">(current)</span></a>
              </li>
            </ul>
            <button class="btn btn-primary" type="submit">LOGIN</button>
          </ul>
        </nav>
        <!-- /.navbar -->
      </div>
      <div class="col-sm-2">

      </div>
    </div>


    <!-- 2. Highlight section -->
    <div class="row">
      <div class="col-sm-12">
        <div class="highlight-section">
          <div class="row">
            <div class="col-sm-2">

            </div>
            <div class="col-sm-4">
              <div class="row form-group">
                <div class="col-sm-12">
                  <h4>Welcome to Fresh Mobile App</h4>
                </div>
              </div>
              <div class="row form-group">
                <div class="col-sm-12">
                  <p>Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1
                    million
                    students.
                    Instructor and expertly crafted courses,
                    designed for the modern students and entrepreneur.</p>
                </div>
              </div>
              <div class="row form-group">
                <div class="col-sm-12">
                  <p>Dowload the app now: </p>
                </div>
                <div class="col-sm-12">
                  <button class="btn btn-primary"><i class="fab fa-apple"></i> APP STORE</button>
                  <button class="btn btn-primary"><i class="fab fa-google-play"></i> GOOGLE PLAY</button>
                </div>
              </div>
            </div>
            <div class="col-sm-4">
              <img src="images/holding-phone.svg" alt="" style="height: 300px;">
            </div>
            <div class="col-sm-2">

            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- 3. Các chức năng (features) -->
    <div class="row">
      <div class="col-sm-2"></div>
      <div class="col-sm-8">
        <div class="row">
          <div class="col-sm-4">
            <img src="images/screenshot-phone.png" alt="" style="width: 230px;height: 480px;">
          </div>
          <div class="col-sm-8" style="margin-top: 78px;">
            <div class="row form-group">
              <div class="col-sm-6">
                <div class="row">
                  <div class="col-sm-3">
                    <i class="fas fa-universal-access" style="color: blue; font-size: 24px; padding-left: 25px;"></i>
                  </div>
                  <div class="col-sm-9">
                    <h6>Accessible</h6>
                    <p>Built with accessibility in mind and following best practices.</p>
                  </div>
                </div>
              </div>
              <div class="col-sm-6">
                <div class="row">
                  <div class="col-sm-3">
                    <i class="fas fa-mobile-alt" style="color: blue; font-size: 24px; padding-left: 25px;"></i>
                  </div>
                  <div class="col-sm-9">
                    <h6>Mobile First</h6>
                    <p>Get best experience with mobile first User Interface</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-6">
                <div class="row">
                  <div class="col-sm-3">
                    <i class="fas fa-book" style="color: blue; font-size: 24px; padding-left: 25px;"></i>
                  </div>
                  <div class="col-sm-9">
                    <h6>Thousand courses</h6>
                    <p>More than 1600 courses from the most popular Teachers in the world</p>
                  </div>
                </div>
              </div>
              <div class="col-sm-6">
                <div class="row">
                  <div class="col-sm-3">
                    <i class="fas fa-download" style="color: blue; font-size: 24px; padding-left: 25px;"></i>
                  </div>
                  <div class="col-sm-9">
                    <h6>Content up to date</h6>
                    <p>The content often be up to date by teachers</p>
                  </div>
                </div>
              </div>
            </div>
            <div class="row form-group">
              <div class="col-sm-6">
                <div class="row">
                  <div class="col-sm-3">
                    <i class="fas fa-building" style="color: blue; font-size: 24px; padding-left: 25px;"></i>
                  </div>
                  <div class="col-sm-9">
                    <h6>Easy to use</h6>
                    <p>Easily customize your profile and your learning center.</p>
                  </div>
                </div>
              </div>
              <div class="col-sm-6">
                <div class="row">
                  <div class="col-sm-3">
                    <i class="fas fa-user" style="color: blue; font-size: 24px; padding-left: 25px;"></i>
                  </div>
                  <div class="col-sm-9">
                    <h6>Many ways to login</h6>
                    <p>Login with email, account or facebook</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-2"></div>
    </div>

    <!-- 4. khách hàng phản hồi và bảng giá -->
    <div class="row form-group">
      <div class="col-sm-12">
        <hr class="short-underline bg-primary" style="width: 40px;height: 1px;">
      </div>
    </div>
    <div class="row form-group">
      <div class="col-sm-2"></div>
      <div class="col-sm-8">
        <div class="row form-group">
          <div class="col-sm-12 text-center">
            <h3 class="text-center">What our customers are saying…</h3>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-4">
            <div class="card text-center">
              <img src="images/customers/leo-gill.jpg" alt="" class="rounded-circle mx-auto d-block"
                style="margin-top: 25px; width: 100px;">
              <div class="card-body d-flex align-items-center justify-content-center">
                <div class="row-form-group">
                  <div class="col-sm-12">
                    <p>This app is awesome! We've seen amazing results already. <span>
                        <p>LEO GILL</p>
                      </span></p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="card text-center">
              <img src="images/customers/renee-sims.jpg" alt="" class="rounded-circle mx-auto d-block"
                style="margin-top: 25px; width: 100px;">
              <div class="card-body d-flex align-items-center justify-content-center">
                <div class="row-form-group">
                  <div class="col-sm-12">
                    <p>It really saves me time and effort. This app is exactly what our business has been lacking.<span>
                        <p>RENEE SIMS</p>
                      </span></p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="card text-center">
              <img src="images/customers/dallas-kwok.jpg" alt="" class="rounded-circle mx-auto d-block"
                style="margin-top: 25px; width: 100px;">
              <div class="card-body d-flex align-items-center justify-content-center">
                <div class="row-form-group">
                  <div class="col-sm-12">
                    <p>This app impressed me on multiple levels.<span>
                        <p>DALLAS KWOK</p>
                      </span></p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-2"></div>
    </div>
    <!-- Phần bản giá -->
    <div class="row form-group">
      <div class="col-sm-12">
        <hr class="short-underline bg-primary" style="width: 40px;height: 1px;">
      </div>
    </div>
    <div class="row form-group">
      <div class="col-sm-2"></div>
      <div class="col-sm-8">
        <div class="row form-group">
          <div class="col-sm-12 text-center">
            <h3 class="text-center">Simple pricing</h3>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-2"></div>
          <div class="col-sm-4">
            <div class="card text-center">
              <div class="card-body">
                <div class="row">
                  <div class="col-sm-12">
                    <h6>Starter</h6>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-12">
                    <h4>Free</h4>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-12">
                    <p>Forever</p>
                  </div>
                </div>
              </div>
              <div class="card-footer text-left">
                <div class="row">
                  <div class="col-sm-12">
                    <p><i class="fas fa-check-circle" style="color:blue"></i> Custom login</p>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-12">
                    <p><i class="fas fa-check-circle" style="color:blue"></i> Access 100+ free courses</p>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-12">
                    <p><i class="fas fa-check-circle" style="color:blue"></i> 2 hours learning continuously</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="card text-center">
              <div class="card-body">
                <div class="row">
                  <div class="col-sm-12">
                    <h6>Professional</h6>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-12">
                    <h4><i class="fas fa-dollar-sign"></i>9</h4>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-12">
                    <p>per month</p>
                  </div>
                </div>
              </div>
              <div class="card-footer text-left">
                <div class="row">
                  <div class="col-sm-12">
                    <p><i class="fas fa-check-circle" style="color:blue"></i> All Starter features</p>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-12">
                    <p><i class="fas fa-check-circle" style="color:blue"></i> Access 50+ premium cours</p>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-12">
                    <p><i class="fas fa-check-circle" style="color:blue"></i> 24 hours learning continuously</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-2"></div>
      </div>
    </div>

    <div class="row form-group">
      <div class="col-sm-12">
        <hr class="short-underline bg-primary" style="width: 40px;height: 1px;">
      </div>
    </div>
    <div class="row form-group text-center">
      <div class="col-sm-12">
        <h2>Dowload now</h2>
      </div>
    </div>
    <div class="row form-group text-center">
      <div class="col-sm-12">
        <button class="btn btn-primary"><i class="fab fa-apple"></i> APP STORE</button>
        <button class="btn btn-primary"><i class="fab fa-google-play"></i> GOOGLE PLAY</button>
      </div>
    </div>
    <br><br><br>
    <!-- 5. Footer section -->
    <div class="row form-group">
      <div class="col-sm-2"></div>
      <div class="col-sm-4">
        <h5>Fresh Mobile App</h5>
        <div class="row form-group">
          <div class="col-sm-12">
            <p>Fresh Mobile App is an Education app built on React Native</p>
          </div>
        </div>
      </div>
      <div class="col-sm-1">
        <h5>About</h5>
        <div class="row form-group">
          <div class="col-sm-12">
            <p>About Us</p>
            <p>Team</p>
            <p>Blog</p>
          </div>
        </div>
      </div>
      <div class="col-sm-1">
        <h5>Services</h5>
        <div class="row form-group">
          <div class="col-sm-12">
            <p>Design</p>
            <p>Themes</p>
            <p>Branding</p>
          </div>
        </div>
      </div>
      <div class="col-sm-1">
        <h5>Help</h5>
        <div class="row form-group">
          <div class="col-sm-12">
            <p>FAQs</p>
            <p>Docs</p>
            <p>Tutorials</p>
          </div>
        </div>
      </div>
      <div class="col-sm-1">
        <h5>Contact</h5>
        <div class="row form-group">
          <div class="col-sm-12">
            <p>Contact</p>
            <p>Email</p>
            <p>Chat</p>
          </div>
        </div>
      </div>
      <div class="col-sm-2"></div>
    </div>

    <div class="row">
      <div class="col-sm-2"></div>
      <div class="col-sm-8">
        <hr>
      </div>
      <div class="col-sm-2"></div>
    </div>
    <div class="row">
      <div class="col-sm-2"></div>
      <div class="col-sm-8">
        Copyright © 2023
      </div>
      <div class="col-sm-2"></div>
    </div>
    
  </div>
</body>

</html>